body
{
	background:#000;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0px auto auto auto;
	color:#000;
}

a
{
	text-decoration:underline;
	color:#333;
}


a img { border: 0px; }
a:hover img {border: 0px; }
a:visited img {border: 0px; }
#dealers_text a:link {
	color: #063;
}

p{
	margin:0px;
}
IMG.displayed {
	display: block;
	margin-right: auto;
	padding-top: 20px;
	margin-left: auto;
}

img.left_img{
float:left;
padding:5px 12px 0 0;
}
img.left_img_border{
float:left;
margin:5px 12px 0 0;
border:3px #b1cee0 solid;
}
.cleardiv {
clear:both;
overflow:hidden;
height:4px;
}

/*----footer---------*/
#footer{
	width:auto;
	clear:both;
	padding:15px 0 10px 0;
	text-align:center;
	color:#999999;
	height: auto;
	background-color: #000;
}
DIV.body_text {
	padding-left: 14em;
	padding-right: 14em;
	padding-bottom: 5em;
}
OBJECT.centered {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
IMG.centered {
	
	margin-left: auto;
	clear: both;
	margin-right: auto;
	display: block;
	padding-top: 20px;
}
IMG.product_image {
	margin-right: auto;
	display: block;
	padding-top: 50px;
	padding-left: 50px;
}
#centered {
	margin-left: auto;
	clear: both;
	margin-right: auto;
	display: block;
	padding-top: 20px;
}
.videos {
	clear:both;
	margin-left: auto;
	margin-right: auto;
}
.test_content {
	width:300px;
	position:inherit;
}
IMG.logo {
	display: block;
	margin-right: auto;
	padding-top: 80px;
	margin-left: auto;
	padding-bottom: 80px;
}
#main_container{
	width:900px;
	height:auto;
	margin:auto;
	padding:0px;
	position:relative;
}
#header{
	width:900px;
	height:auto;
}


/*----------------main_content----------------*/
#main_content{
	width:auto;
	clear:both;
	height:auto;
	background-color: #FFF;
}

#left_content{
	width:2em;
}
#right_content{
width:225px;
float:right;
height:auto;
padding:10px 0 0 20px;
}
#wide_content{
	width:635px;
	padding:10px 10px 0 20px;
	
}
#fuel_main_content {
	width:auto;
	background-image: url(images/backgrounds/bgfuel.png);
	height: auto;
	clear: both;
}
#agr_main_content {
	width:auto;
	clear:both;
	height:auto;
	background-image: url(images/backgrounds/bgagr.png);
}
#water_main_content {
	width:auto;
	clear:both;
	height:auto;
	background-image: url(images/backgrounds/bgwater.png);
}
#about_main_content {
	width:auto;
	clear:both;
	height:auto;
	background-image: url(images/backgrounds/bggrey.png);
	color: #000;
}
#margined_text {
	padding-left: 14em;
	padding-right: 14em;
	padding-bottom: 5em;
}
#dealers_text {
	color: black;
	margin-top: 100px;
	margin-left: 50px;
}
#dealers_text a:visited {
	color: #063;
}
IMG.flag {
	padding: 5px 5px 5px 5px;
}
IMG.banner_bar {
	margin-left: auto;
	clear: both;
	margin-right: auto;
	display: block;
	padding-bottom: 20px;
}
IMG.centerednopadding {
	margin-left: auto;
	clear: both;
	margin-right: auto;
	display: block;
}
#grey_main_content {
	width:auto;
	clear:both;
	height:auto;
	color: #000;
	background-color: #999;
}

DIV.whiteblock {
	width:719px;
	background-color: #FFF;
	margin-left: 90px;
	margin-right: 90px;
	text-align: left;
	display: block;
	clear: both;
}



DIV.whiteblocktext {
	position:inherit;
	background-color: #FFF;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 18px;
}
IMG.banner_bar_nopad {
	margin-left: auto;
	clear: both;
	margin-right: auto;
	display: block;
}
